%define base_name	kde-theme
%define theme_name	dotcurve
%define name		%{base_name}-%{theme_name}
%define version		1.0b3
%define release		2mdk
%define __libtoolize /bin/true
%define __cputoolize /bin/true
	

Name:			%{name}
Version:		%{version}
Release:		%{release}
Summary:		Theme for KDE
License:		GPL
Group:			Graphical desktop/KDE
Source:			%{theme_name}-%{version}.tar.bz2
URL:			http://kdelook.org/content/show.php?content=16211
BuildRequires:		kdelibs-devel
BuildRequires:		kdebase-devel
BuildRequires:		libpng-devel , jpeg-devel
BuildRequires:		qt3-devel
BuildRoot:		%{_tmppath}/%{name}-buildroot

%description
Sharp corners are dead (almost). 
Long live to the round. 
Designed to be *fast*, simple and clean. 
Recomended use with "Web" kwin decoration.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -n %{theme_name}-%{version}

%build


%configure --disable-debug --disable-warnings --disable-rpath

%make

%install
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README AUTHORS ChangeLog COPYING NEWS
%{_libdir}/kde3/kstyle_%{theme_name}_config.la
%{_libdir}/kde3/kstyle_%{theme_name}_config.so
%{_libdir}/kde3/plugins/styles/%{theme_name}.la
%{_libdir}/kde3/plugins/styles/%{theme_name}.so
%{_datadir}/apps/kstyle/themes/%{theme_name}.themerc





%changelog
* Sat Mar 05 2005 Sebastien Savarin <plouf@zarb.org> 1.0b3-2mdk
- spec file correction

* Sat Mar 05 2005 Sebastien Savarin <plouf@zarb.org> 1.0b3-1mdk
- Initial Release.

